﻿<div class="container">
    <div class="row">
        <div class="col-xs-3">
            <button class="btn btn-info" ng-click="vm.signInAsNormal()">Sign in as normal user</button>
        </div>
        <div class="col-xs-3">
            <button class="btn btn-primary" ng-click="vm.signInAsAdmin()">Sign in as iLab administrator</button>
        </div>
        <div class="col-xs-3">
            <button class="btn btn-success" ng-click="vm.signInAsExec()">Sign in as executive</button>
        </div>
    </div>
</div>
